技術詳細資料

軟體需求

必要安裝要件: z/OS 元件需要下列項目: • IBM z/OS 2.1 版或更新版本 Linux 元件需要下列項目: • Red Hat 7.2 版或更新版本 • Docker • Kubernetes 1.4.5 版或更新版本作為 Docker 叢集管理程式

    硬體需求

    必要的元件包含下列其中一種 IBM z Systems 伺服器執行 IBM z/OS 2.1 版 (5650-ZOS) 或更新版本。用戶端應配置其運作的 LPAR 具備 4 或多個 zIIP 處理器,1 個一般用途處理器和 100 GB 或更多的記憶體。 Linux 元件需要 x86 硬體和虛擬環境。

    • IBM z13
    • zEnterprise EC12